Subject: Re: [Healeys] More wire

From: David Nock British Car Specialists <[email-masked]>
Date: Wed, 14 Aug 2013 15:31:48 -0700

The insulated lamp with the white and yellow wires is the Ignition
warning light.
Light with the single light green wire is for the turn signals and
you will need to change the socket to one that has a seperate ground
wire.
The dash lights you have to add wires and lamp sockets to go to the
fuel gauge and the temp gauge.
Be sure and add a inline fuse to the red wire from the back of the
headlight switch. This will protect the tail and dash lights.

David Nock
British Car Specialists
Stockton Ca 95205
209-948-8767

www.britishcarspecialists.com

o?<

Please feel free to view an interview with the Nock's in 2009
	Enjoy
www.youtube.com/watch?v=QOTTRYkbQzs
.
.

On Aug 14, 2013, at 3:20 PM, I Erbs wrote:

> On my back, under the dash. I found a bulb with a single light
> green wire.
> I can see that I need to jumper in a red/white wire/ bulb for my
> fuel gauge
> and that there is no bulb in the oil pressure temp gauge ( how does
> that
> light up,?)
> No two wire bulb unaccounted for. The wire harness matches the. Bently
> schematic page 298. Any ideas?
> Ira Erbs
> Portland, OR
> please excuse typos. Sent from my phone
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/
> [email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys